Berkeley DB version 4.5.20

## com.sleepycat.db
Class VersionMismatchException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.sleepycat.db.DatabaseException
                  com.sleepycat.db.VersionMismatchException

All Implemented Interfaces:
  Serializable

    public class VersionMismatchException

extends DatabaseException

Thrown if the version of the Berkeley DB library doesn't match the version that created the database environment.

See Also:
  Serialized Form

Method Summary

Methods inherited from class com.sleepycat.db.DatabaseException
`getEnvironment, getErrno, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Berkeley DB version 4.5.20

Copyright(c) 1996-2006 Oracle Corporation - All rights reserved.